==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: enum4linux-ng-git 20210929.r324-1 (Wed Oct  6 13:17:45 2021)
==> Retrieving sources...
  -> Cloning enum4linux-ng-git git repo...
Cloning into bare repository '/srv/build/builder/work/enum4linux-ng-git/enum4linux-ng-git'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    enum4linux-ng-git ... Skipped
==> Making package: enum4linux-ng-git 20210929.r324-1 (Wed 06 Oct 2021 01:17:54 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: cifs-utils will be installed before its smbclient dependency

Packages (51) avahi-0.8+22+gfd482a7-1.0  cifs-utils-6.13-3.0  dbus-1.12.20-1.1
              jansson-2.13.1-1.0  ldb-2:2.3.0-1.0  libbsd-0.11.3-1.0
              libcups-1:2.3.3op2-3.0  libdaemon-0.14-5.0
              libjpeg-turbo-2.1.1-1.0  libmd-1.0.3-1.0  libnl-3.5.0-3.0
              libnsl-1.3.0-2.0  libpcap-1.10.1-1.0  libpng-1.6.37-3.0
              libtiff-4.3.0-1.0  libusb-1.0.24-2.0  libyaml-0.2.5-1.1
              lmdb-0.9.29-1.0  popt-1.18-1.0  python-appdirs-1.4.4-3.1
              python-cffi-1.14.6-1.0  python-click-8.0.1-1.0
              python-cryptography-3.4.8-2.0  python-dnspython-1:2.1.0-1.0
              python-flask-2.0.1-1.0  python-itsdangerous-2.0.1-1.0
              python-jinja-3.0.1-1.0  python-markdown-3.3.4-1.0
              python-markupsafe-2.0.1-1.0  python-ordered-set-4.0.2-3.1
              python-packaging-20.9-2.0  python-pcapy-0.11.5-4.1
              python-ply-3.11-7.1  python-pyasn1-0.4.8-4.1
              python-pycparser-2.20-3.1  python-pycryptodome-3.10.4-1.0
              python-pycryptodomex-3.10.1-1.0  python-pyopenssl-20.0.1-1.0
              python-pyparsing-2.4.7-3.1  python-setuptools-1:52.0.0-1.0
              python-six-1.16.0-1.0  python-werkzeug-2.0.1-1.0
              python-yaml-5.4.1.1-2.0  talloc-2.3.3-1.1  tdb-1.4.5-1.0
              tevent-1:0.11.0-1.0  impacket-0.9.23-1.0  python-3.9.6-1.3
              python-ldap3-2.9.1-1.0  python-pyaml-21.8.3-1.0
              smbclient-4.14.7-1.0

Total Download Size:    30.20 MiB
Total Installed Size:  145.25 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-3.9.6-1.3-i686 downloading...
 smbclient-4.14.7-1.0-i686 downloading...
 impacket-0.9.23-1.0-any downloading...
 python-pycryptodomex-3.10.1-1.0-i686 downloading...
 python-pycryptodome-3.10.4-1.0-i686 downloading...
 libtiff-4.3.0-1.0-i686 downloading...
 python-setuptools-1:52.0.0-1.0-any downloading...
 python-cryptography-3.4.8-2.0-i686 downloading...
 avahi-0.8+22+gfd482a7-1.0-i686 downloading...
 python-ldap3-2.9.1-1.0-any downloading...
 libjpeg-turbo-2.1.1-1.0-i686 downloading...
 libnl-3.5.0-3.0-i686 downloading...
 python-werkzeug-2.0.1-1.0-any downloading...
 dbus-1.12.20-1.1-i686 downloading...
 libcups-1:2.3.3op2-3.0-i686 downloading...
 libpcap-1.10.1-1.0-i686 downloading...
 python-dnspython-1:2.1.0-1.0-any downloading...
 libpng-1.6.37-3.0-i686 downloading...
 python-jinja-3.0.1-1.0-any downloading...
 python-cffi-1.14.6-1.0-i686 downloading...
 ldb-2:2.3.0-1.0-i686 downloading...
 python-pycparser-2.20-3.1-any downloading...
 libbsd-0.11.3-1.0-i686 downloading...
 python-yaml-5.4.1.1-2.0-i686 downloading...
 python-click-8.0.1-1.0-any downloading...
 python-flask-2.0.1-1.0-any downloading...
 python-markdown-3.3.4-1.0-any downloading...
 python-pyparsing-2.4.7-3.1-any downloading...
 python-pyasn1-0.4.8-4.1-any downloading...
 lmdb-0.9.29-1.0-i686 downloading...
 python-pyopenssl-20.0.1-1.0-any downloading...
 tdb-1.4.5-1.0-i686 downloading...
 python-ply-3.11-7.1-any downloading...
 libusb-1.0.24-2.0-i686 downloading...
 popt-1.18-1.0-i686 downloading...
 cifs-utils-6.13-3.0-i686 downloading...
 libnsl-1.3.0-2.0-i686 downloading...
 libyaml-0.2.5-1.1-i686 downloading...
 tevent-1:0.11.0-1.0-i686 downloading...
 python-packaging-20.9-2.0-any downloading...
 jansson-2.13.1-1.0-i686 downloading...
 talloc-2.3.3-1.1-i686 downloading...
 libmd-1.0.3-1.0-i686 downloading...
 python-itsdangerous-2.0.1-1.0-any downloading...
 python-pyaml-21.8.3-1.0-any downloading...
 python-six-1.16.0-1.0-any downloading...
 python-pcapy-0.11.5-4.1-i686 downloading...
 libdaemon-0.14-5.0-i686 downloading...
 python-markupsafe-2.0.1-1.0-i686 downloading...
 python-appdirs-1.4.4-3.1-any downloading...
 python-ordered-set-4.0.2-3.1-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools [pending]
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-pycryptodome...
installing python-pycryptodomex...
installing python-pyasn1...
installing libnl...
installing dbus...
installing libpcap...
installing python-pcapy...
installing python-six...
installing python-ply...
installing python-pycparser...
installing python-cffi...
installing python-cryptography...
installing python-pyopenssl...
installing python-ldap3...
installing python-werkzeug...
installing python-appdirs...
installing python-pyparsing...
installing python-packaging...
installing python-ordered-set...
installing python-setuptools...
installing python-markupsafe...
installing python-jinja...
Optional dependencies for python-jinja
    python-babel: for i18n support
installing python-itsdangerous...
installing python-click...
installing python-flask...
installing impacket...
installing libyaml...
installing python-yaml...
installing python-pyaml...
Optional dependencies for python-pyaml
    python-unidecode: Needed if same-id objects or recursion is used within
    serialized data
installing popt...
installing talloc...
Optional dependencies for talloc
    python: for python bindings [installed]
installing cifs-utils...
installing tdb...
Optional dependencies for tdb
    python: for python bindings [installed]
installing tevent...
Optional dependencies for tevent
    python: for python bindings [installed]
installing lmdb...
installing ldb...
Optional dependencies for ldb
    python: for python bindings [installed]
installing python-markdown...
installing python-dnspython...
Optional dependencies for python-dnspython
    python-cryptography: DNSSEC support [installed]
    python-requests-toolbelt: DoH support
    python-idna: support for updated IDNA 2008
    python-curio: async support
    python-trio: async support
    python-sniffio: async support
installing libmd...
installing libbsd...
installing libjpeg-turbo...
Optional dependencies for libjpeg-turbo
    java-runtime>11: for TurboJPEG Java wrapper
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing libpng...
installing libusb...
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
    qt5-base: qt5 bindings
    libevent: libevent bindings
    nss-mdns: NSS support for mDNS
    python-twisted: avahi-bookmarks
    python-gobject: avahi-bookmarks, avahi-discover
    python-dbus: avahi-bookmarks, avahi-discover
installing libcups...
installing jansson...
installing smbclient...
Optional dependencies for smbclient
    python-dnspython: samba_dnsupdate and samba_upgradedns in AD setup
    [installed]
:: Running post-transaction hooks...
(1/1) Reloading system bus configuration...
call to execv failed (No such file or directory)
error: command failed to execute correctly
[?25h==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-3.0  perl-mailtools-2.21-5.0
             perl-timedate-2.33-3.0  git-2.33.0-1.0

Total Download Size:    6.15 MiB
Total Installed Size:  35.69 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 git-2.33.0-1.0-i686 downloading...
 perl-mailtools-2.21-5.0-any downloading...
 perl-timedate-2.33-3.0-any downloading...
 perl-error-0.17029-3.0-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4 [installed]
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/1) Warn about old perl modules
[?25h==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of enum4linux-ng-git git repo...
Cloning into 'enum4linux-ng-git'...
done.
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "enum4linux-ng-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: enum4linux-ng-git 20210929.r324-1 (Wed 06 Oct 2021 01:18:25 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount
warning: dependency cycle detected:
warning: smbclient will be removed after its cifs-utils dependency

Packages (55) avahi-0.8+22+gfd482a7-1.0  cifs-utils-6.13-3.0  dbus-1.12.20-1.1
              git-2.33.0-1.0  impacket-0.9.23-1.0  jansson-2.13.1-1.0
              ldb-2:2.3.0-1.0  libbsd-0.11.3-1.0  libcups-1:2.3.3op2-3.0
              libdaemon-0.14-5.0  libjpeg-turbo-2.1.1-1.0  libmd-1.0.3-1.0
              libnl-3.5.0-3.0  libnsl-1.3.0-2.0  libpcap-1.10.1-1.0
              libpng-1.6.37-3.0  libtiff-4.3.0-1.0  libusb-1.0.24-2.0
              libyaml-0.2.5-1.1  lmdb-0.9.29-1.0  perl-error-0.17029-3.0
              perl-mailtools-2.21-5.0  perl-timedate-2.33-3.0  popt-1.18-1.0
              python-3.9.6-1.3  python-appdirs-1.4.4-3.1
              python-cffi-1.14.6-1.0  python-click-8.0.1-1.0
              python-cryptography-3.4.8-2.0  python-dnspython-1:2.1.0-1.0
              python-flask-2.0.1-1.0  python-itsdangerous-2.0.1-1.0
              python-jinja-3.0.1-1.0  python-ldap3-2.9.1-1.0
              python-markdown-3.3.4-1.0  python-markupsafe-2.0.1-1.0
              python-ordered-set-4.0.2-3.1  python-packaging-20.9-2.0
              python-pcapy-0.11.5-4.1  python-ply-3.11-7.1
              python-pyaml-21.8.3-1.0  python-pyasn1-0.4.8-4.1
              python-pycparser-2.20-3.1  python-pycryptodome-3.10.4-1.0
              python-pycryptodomex-3.10.1-1.0  python-pyopenssl-20.0.1-1.0
              python-pyparsing-2.4.7-3.1  python-setuptools-1:52.0.0-1.0
              python-six-1.16.0-1.0  python-werkzeug-2.0.1-1.0
              python-yaml-5.4.1.1-2.0  smbclient-4.14.7-1.0  talloc-2.3.3-1.1
              tdb-1.4.5-1.0  tevent-1:0.11.0-1.0

Total Removed Size:  180.94 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-pyaml...
removing python-yaml...
removing libyaml...
removing impacket...
removing python-pyopenssl...
removing python-cryptography...
removing python-cffi...
removing python-pycparser...
removing python-ply...
removing python-pycryptodomex...
removing python-pycryptodome...
removing python-pcapy...
removing libpcap...
removing libnl...
removing python-ldap3...
removing python-pyasn1...
removing python-flask...
removing python-werkzeug...
removing python-jinja...
removing python-setuptools...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-ordered-set...
removing python-appdirs...
removing python-markupsafe...
removing python-itsdangerous...
removing python-click...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing cifs-utils...
removing smbclient...
removing python-markdown...
removing python-dnspython...
removing python...
removing libnsl...
removing libcups...
removing libusb...
removing libtiff...
removing libjpeg-turbo...
removing libpng...
removing libbsd...
removing libmd...
removing ldb...
removing tevent...
removing tdb...
removing talloc...
removing popt...
removing lmdb...
removing jansson...
removing avahi...
removing libdaemon...
removing dbus...
[?25h